Bug 609662

Summary: Possible rebase of KDE 4.3.4 to KDE.4.4.x (perhaps 4.4.5)?
Product: Red Hat Enterprise Linux 6 Reporter: Ben <bda20>
Component: kdebaseAssignee: Ngo Than <than>
Status: CLOSED WONTFIX QA Contact: desktop-bugs <desktop-bugs>
Severity: medium Docs Contact:
Priority: low    
Version: 6.0CC: notting, rlerch
Target Milestone: rcKeywords: Rebase
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-30 11:55:21 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Ben 2010-06-30 15:27:00 EDT
Description of problem:

The version of KDE in RHEL6b2 is 4.3.4.  It would be advantageous if it were within the 4.4.x stream.  Perhaps even the latest/last release of 4.4.5.

Is this at all possible?
Comment 2 RHEL Product and Program Management 2010-06-30 15:43:14 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.